/*
	Fushia : #BE0A26 rgba(190, 10, 38, 1)
	Footer back :	#666666  rgba(102, 102, 102, 1)
*/

.numeros{
	display:inline-block;
	box-sizing:border-box;
	font-family:'Muli', verdana, sans-serif;
	text-transform:none;
	text-align:center;
	font-size:0.8125rem;
	line-height:0.8125rem;
	margin-top:0;
	margin-bottom:25px;
	font-weight:300;
	color:#969696;
	width:25%;
	cursor:pointer;
	vertical-align: top;
}


.numeros li.img{
	display:block;
	width:90%;
	margin:0px auto 10px;
}

.numeros li.img img{
	width:100%;
}

.numeros li.parution,
.numeros li.numero{
	display:block;
	width:90%;
	margin:0px auto;
	text-align:right;
	font-weight:500;
}

.numeros li.turn {
	display:block;
	float:left;
	width:31px;
	height:30px;
	margin-left:8px;
}

.numeros li.turn img{
	width:28px;
	height:27px;
}



.kiosque{
	display:block;
	float:left;
	box-sizing:border-box;
	font-family:'Muli', verdana, sans-serif;
	text-transform:none;
	text-align:left;
	font-size:0.8125rem;
	line-height:0.8125rem;
	margin-top:0;
	margin-bottom:25px;
	font-weight:300;
	color:#969696;
	width:100%;
	cursor:pointer;
}


.kiosque li.img{
	display:block;
	float:left;
	width:30.48780487804878%;
}

.kiosque li.img img{
	width:100%;
}

.kiosque li.parution_home,
.kiosque li.parution,
.kiosque li.sujet,
.kiosque li.resume,
.kiosque li.tarif,
.kiosque li.turn {
	display:block;
	float:right;
	box-sizing:border-box;
	width: 69.51219512195122%;
	font-family:'PT Sans Narrow', sans-serif;
	text-align:left;
	padding-left:16px;
}

.kiosque li.parution span{
	display:block;
	font-family:'PT Sans Narrow', sans-serif;
	text-align:left;
	color:#000;
	font-size:1.75rem;
	line-height:1.75rem;
	border-bottom:1px solid #CDCDCD;
	text-transform:uppercase;
	font-weight:300;
	padding-top:0px;
	padding-bottom:7px;
	margin-bottom:22px;
}

.kiosque li.parution_home span{
    display: block;
    font-family: 'PT Sans Narrow', sans-serif;
    text-align: left;
    color: rgba(190, 10, 38, 1);
    font-size: 1.25rem;
    line-height: 1.25rem;
    border-bottom: 1px solid rgba(190, 10, 38, 1);
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 0px;
    padding-bottom: 7px;
    margin-bottom: 22px;
}

.kiosque li.sujet span{
	display:block;
	font-family:'Muli', verdana, sans-serif;
	text-align:left;
	color:#5C5C5C;
	font-size:1rem;
	line-height:1rem;
	text-transform:uppercase;
	font-weight:700;
	padding-top:0px;
	margin-bottom:16px;
}

.kiosque li.resume span{
    display: block;
    font-family: 'Muli', verdana, sans-serif;
    text-align: justify;
    color: #000;
    font-size: 0.8125rem;
    line-height: 1.32rem;
    text-transform: none;
    font-weight: 500;
    padding-top: 0px;
    margin-bottom: 16px;
    height: 80px;
    overflow: hidden;
}

.kiosque li.tarif span{
	display:block;
	font-family:'Muli', verdana, sans-serif;
	text-align:left;
	color:rgba(190, 10, 38, 1);
	font-size:1.35rem;
	line-height:1.35rem;
	text-transform:uppercase;
	font-weight:900;
	padding-top:0px;
	margin-bottom:26px;
}

.kiosque li.tarif span.marchand{
	display:inline;
	font-size:.6rem;
	line-height:.6rem;
	text-transform:uppercase;
	font-weight:600;
	padding-left:10px;
}

.kiosque li.turn span{
	display: block;
    font-family: 'Muli', sans-serif;
    text-align: left;
    color: #696969;
    font-size: 0.95rem;
    line-height: 1em;
    text-transform: initial;
    font-weight: 600;
}


.abonnement{
    display: block;
    float: left;
    box-sizing: border-box;
    font-family: 'Muli', verdana, sans-serif;
    text-transform: none;
    text-align: left;
    font-size: 0.8125rem;
    line-height: 0.8125rem;
    margin-bottom: 25px;
    font-weight: 300;
    color: #000;
    width: calc(100% - 25px);
    margin-left: 25px;
    padding: 0;
    margin-top: -15px;
    background: #fff;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
    position: relative;
    padding-bottom: 12px;
    padding-top: 10px;
}

.abonnement .reduction{
	position:absolute;
	display:block;
	bottom:108px;
	left:-25px;
	width:65px;
	box-sizing:border-box;
	background-color:#C6880F;
	border:1px solid #B67800;
	border-radius:0px 8px 8px 0px;
	font-family:'PT Sans Narrow', verdana, sans-serif;
	font-size:1.5rem;
	font-weight:700;
	color:#FFF;
	line-height:1.5rem;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	height:36px;
	overflow:hidden;
}

.abonnement .reductionangle{
	position:absolute;
	display:block;
	bottom:97px;
	left:-25px;
	width:23px;
	height:11px;
	font-size:1px;
	padding:0px;
	background:url(/img/icones/reduction-.png) no-repeat top left;
	overflow:hidden;
	border:none;
}

.abonnement .reductionangle.bleu{
	background:url(/img/icones/reduction-bleu.png) no-repeat top left;
}

.abonnement .reductionangle.vert{
	background:url(/img/icones/reduction-vert.png) no-repeat top left;
}

.abonnement .reductionangle.rouge{
	background:url(/img/icones/reduction-rouge.png) no-repeat top left;
}

.abonnement .reduction.bleu{
	background-color:#1D54C3;
	border:1px solid #1A4BAE;
}

.abonnement .reduction.vert{
	background-color:#379E22;
	border:1px solid #427737;
}

.abonnement .reduction.rouge{
	background-color:#B70909;
	border:1px solid #8A0808;
}


/*
.Page .abonnement h1{
	display:block;
	text-align:left;
	border:none;
	background-color:#C6880F;
	color:#FFF;
	font-family:'PT Sans Narrow', verdana, sans-serif;
	font-weight:700;
	font-size:1.2rem;
	line-height:1.2rem;
	padding:5px 0px 5px 5px;
	margin:0;
	margin-bottom:10px;
}
*/

.abonnement li.img{
	display:block;
	float:left;
	width: 29.5%;
	text-align:center;
	color:#000;
	font-size:0.9rem;
	padding-left:22px;
	box-sizing:border-box;
}

.abonnement .info_abo{
	display: inline-block;
    width: 70%;
    float: right;
}

.abonnement .info_abo ul{
	display: inline-block;
	margin-top: 10%;
    width: 65%;
    float: left;
}

.abonnement .info_abo ul li,
.abonnement .info_abo ul i{
	display:block;
	color:#272727;
	font-size:0.8rem;
	font-weight:500;
	line-height:1.3em;
	position:relative;
	padding-left: 24px;
	margin-bottom:10px;
}

.abonnement .info_abo ul i{
	font-size:1.3rem;
}

.abonnement .info_abo ul li:before {
	position: absolute;
    content: " ";
    top: 0px;
    left: 0px;
    color: #7c7c7c;
    font-weight: 900;
    border: 1px solid rgb(190, 10, 38);
    width: 16px;
    background: rgb(190, 10, 38);
    padding: 1px;
    height: 16px;
    box-sizing: border-box;
    box-shadow: -1px -1px 0px #fff inset, 1px 1px 0px #fff inset,2px 2px 3px rgba(0, 0, 0, 0.5);
}

.abonnement li.img img{
	width:84%;
	height:auto;
}

.abonnement li.img img.ipp{
    max-height: 100px;
    width: auto;
    max-width: 84%;
}

.abonnement li.duree,
.abonnement li.tarif,
.abonnement li.ntarif,
.abonnement li.aboplus{
	display:block;
	box-sizing:border-box;
	font-family:'PT Sans Narrow', sans-serif;
	text-align:left;
	width: 30%;
    float: right;
    clear: right;
	padding-right: 10px;
}

.abonnement li.duree span{
	display:block;
	font-family:'Muli', verdana, sans-serif;
	text-align:center;
	color:#939393;
	font-size:1.125rem;
	line-height:1.125rem;
	text-transform:uppercase;
	font-weight:700;
	padding-top:0px;
	margin-top:10px;
	margin-bottom:10px;
}

.abonnement li.tarif span{
	display:block;
	font-family:'Muli', verdana, sans-serif;
	text-align:center;
	color:rgb(190, 10, 38);
	font-size:2rem;
	line-height:2.5rem;
	text-transform:uppercase;
	font-weight:900;
	padding-top:0px;
	margin-bottom:10px;
}

.abonnement li.ntarif span{
	display:block;
	font-family:'Muli', verdana, sans-serif;
	text-align:center;
	color:#3E3E3E;
	font-size:.875rem;
	line-height:.875rem;
	font-weight:500;
	padding-top:0px;
	margin-bottom:26px;
}

.abonnement li.abonne,
.abonnement li.aboplus{
    display: inline-block;
    box-sizing: border-box;
    float: none;
	clear:none;
    width: 44%;
    margin: 0px 1%;
    font-family: 'PT Sans Narrow', sans-serif;
    text-align: center;
    font-size: 1rem;
	line-height: 1.2em;
    color: #FFF;
    font-weight: 300;
    background-color: rgb(190, 10, 38);
    border-radius: 3px;
    padding: 5px 10px;
	margin-top: 20px;
	cursor:pointer;
}

.abonnement:hover li.abonne,
.abonnement:hover li.aboplus{
	font-weight:500;
}

.abonnement li.aboplus{
    background-color: #7c7c7c;
}

.abonnement li.aboplus a{
    color: #FFF;
}



.abonnement_description{
	display:block;
	width:100%;
	box-sizing:border-box;
	font-family:'Muli', verdana, sans-serif;
	text-transform:none;
	text-align:left;
	font-size:0.8125rem;
	line-height:0.8125rem;
	margin-bottom:0px;
	font-weight:300;
	color:#FBFBFB;
	position:relative;
    margin-top: -15px;
    background: #fff;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
    padding: 12px;
}

.abonnement_description h1{
	clear:both;
	display:block;
	font-family:'PT Sans Narrow', sans-serif;
	text-align:left;
	font-size:1rem;
	line-height:1.3rem;
	color:#FBFBFB;
	padding-bottom:5px;
	margin-bottom:15px;
	margin-top:0px;
	border-bottom:1px solid #CDCDCD;
	text-transform:uppercase;
	font-weight:300;
}

.abonnement_description li.img{
	display: block;
    float: left;
    width: 30%;
    text-align: center;
    font-family: 'Muli', verdana, sans-serif;
    font-size: 1rem;
    line-height: 1rem;
    font-weight: 500;
    color: #000;
}

.abonnement_description li.img img{
	width:100px;
	height:137px;
}

.abonnement_description li.img img.ipp{
	width:100px;
	height:100px;
}

.abonnement_description li.img img.ao{
	width:150px;
	height:inherit;
}

.abonnement_description div.infos{
	font-family:'Muli', verdana, sans-serif;
	clear:right;
	display:block;
	float:right;
	box-sizing:border-box;
	width:68%;
	text-align:left;
}

.abonnement_description div.infos li {
	position: relative;
	display: block;
	list-style: none;
	font-family:'Muli', verdana, sans-serif;
	font-weight: 500;
	font-size: .875rem;
	line-height:1.1rem;
	color: #000;
	padding:0;
	margin:0;
	padding-left: 28px;
	margin-bottom:25px;
}

.abonnement_description div.infos li:before {
	content: " ";
    display: block;
    position: absolute;
    border: 1px solid rgba(213,23,87,1);
    background: rgba(213,23,87,1);
    width: 12px;
    height: 12px;
    left: 0px;
    top: 2px;
	box-shadow:-1px -1px 0px #fff inset, 1px 1px 0px #fff inset,2px 2px 3px rgba(0, 0, 0, 0.5);
}

.abonnement_description div.raisons{
	clear:right;
	display:block;
	float:right;
	box-sizing:border-box;
	width:68%;
	text-align:left;
	padding:16px;
	border:2px solid #C6880F;
	background-color:#FFF;
	color:#5D5D5D;
	margin-top:1rem;
	margin-bottom:1rem;
}

.abonnement_description div.raisons h2{
	font-family:'Muli', verdana, sans-serif;
	font-size:1.1rem;
	line-height:1.2rem;
	font-weight:700;
	text-transform:uppercase;
	color:#C6880F;
	padding:0;
	margin-bottom:1rem;
}

.abonnement_description div.raisons ol{
	color:#C6880F;
	font-family:'Muli', verdana, sans-serif;
	font-size:1rem;
	line-height:1rem;
	font-weight:600;
	list-style:decimal;
	list-style-type:decimal;
	margin-left:1rem;
}

.abonnement_description div.raisons ol li{
	list-style:decimal;
	list-style-type:decimal;
	line-height:1rem;
	margin-bottom:8px;
}

.abonnement_description div.raisons ol li span{
	font-family:'Muli', verdana, sans-serif;
	font-size:.825rem;
	line-height:1rem;
	color:#5D5D5D;
	font-weight:500;
}

.abonnement_description div.raisons p{
	text-align:justify;
	font-weight:400;
	font-size:0.8125rem;
	line-height:1.1rem;
	color:#5D5D5D;
	margin-top:1rem;
	margin-bottom:1rem;
}

.abonnement_description hr{
	display:block;
	clear:both;
	height:1px;
	line-height:1px;
	border:0px;
	margin:0;
}

.abonnement_description div.abo{
	clear: right;
	display: block;
	float: right;
	box-sizing: border-box;
	width:45%;
	text-align: center;
}

.abonnement_description div.tarif_abo{
    clear: right;
    display: block;
    float: right;
    box-sizing: border-box;
    width: 45%;
    text-align: center;
    color: #000;
	margin: 20px 0px;
	font-size:0.9rem;
	color:#7c7c7c;
}

.abonnement_description div.tarif_abo span{
    display: block;
}

.abonnement_description div.tarif_abo span:first-child{
	font-size: 2.5rem;
	line-height: 2.5rem;
    font-weight: 700;
    color: rgba(190, 10, 38, 1);
	margin-bottom:10px;
}

.abonnement_description div.abo span {
	font-family:'Muli', verdana, sans-serif;
	box-sizing:border-box;
	text-align: center;
	color: #FFFFFF;
	font-size: 1rem;
	line-height: 1rem;
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px;
	background: rgba(190, 10, 38, 1);
	display: inline-block;
	width:100%;
	border-radius: 5px;
	vertical-align: bottom;
	margin-top: 6px;
	cursor:pointer;
}


.boutiqueM{
	display: inline-block;
    box-sizing: border-box;
    width: 31.333333%;
    float: left;
    padding: 5px;
    border: 1px solid #be0a26;
    margin-bottom: 20px;
    cursor: pointer;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
    margin: 20px 1%;
	background:#FFF;
}

@media screen and (max-width: 550px){
	.boutiqueM {
		width: 48%;
	}
}

.boutiqueM:hover{
	border: 2px solid #be0a26;
    padding: 4px;
}

.boutiqueM img{
    display: block;
	text-align:center;
	margin-bottom:10px;
	width: 100%;
    height: auto;
}

.boutiqueM .titre{
    display: block;
    height: 50px;
}

.boutiqueM h2{
    margin: 0;
    padding: 0;
    font-family: 'Muli', sans-serif;
    font-size: 0.90rem;
    text-transform: none;
    font-weight: 600;
    margin-bottom: 5px;
    color: #000;
}

.boutiqueM h2 a{
	color:#000 !important;
}

.boutiqueM h3{
    margin: 0;
    padding: 0;
    font-family: 'Muli', sans-serif;
    font-size: 0.75rem;
    text-transform: none;
    font-weight: 600;
    margin-bottom: 5px;
	margin-top:-5px;
    color: #5f5f5f;
}

.boutiqueM h3 a{
	color:#5f5f5f !important;
}

.boutiqueM .t_arif{
	font-family: 'Muli', sans-serif;
    font-size: 1rem;
    text-transform: none;
    font-weight: 700;
    color: rgba(190, 10, 38, 1);
	text-align:center;
}

.boutiqueM .tarif{
    display: block;
    font-family: 'Muli', sans-serif;
    font-size: 1rem;
    text-transform: none;
    font-weight: 700;
	color:rgba(190, 10, 38, 1);
	padding-top:5px;
}

.boutiqueM .tarif span{
	display: inline-block;
	width:49%;
	text-align:center;
	box-sizing:border-box;
}

.boutiqueM .tarif span.add_chart{
    float: left;
    margin: 0;
    color: #FFF;
    background-color: rgba(190, 10, 38, 1);
    padding:5px;
    border-radius: 3px;
    font-weight: 500;
    font-size:0.75rem;
}

.boutiqueM .tarif span.info{
    float: right;
	margin:0;
    color: #FFF;
    background-color: rgba(0,0,0,.4);
    padding: 5px;
    border-radius: 3px;
    font-weight: 500;
    font-size:0.75rem;
}

.boutiqueM .tarif span.info a{
    color: #FFF;
}

.produit{
    margin-top: -15px;
    background: #fff;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
    position: relative;
    padding: 10px;
	
}

.produit h1{
	color:#000 !important;
	font-weight:700 !important;
	margin-bottom:0px !important;
    text-transform: none !important;
}

.produit h2{
    clear: left;
    display: block;
    font-family: 'PT Sans Narrow', sans-serif;
    text-align: left;
    font-size: 1.25rem;
    line-height: 1.25rem;
    color: rgba(190, 10, 38, 1);
    margin-bottom: 10px;
    margin-top: 5px;
    text-transform: none;
    font-weight: 700;
}

.produit .boutiqueD{
	display: inline-block;
	float:right;
	width:50%;
	box-sizing:border-box;
	font-family: 'Muli', sans-serif;
	text-align: left;
	font-size: .85rem;
	line-height: 1.5em;
	color: #000;
	font-weight: 500;
	padding:5px;
}

.produit .boutiqueD p{
	font-size: .85rem;
	line-height: 1.5em;
	margin-bottom:15px;
}

.produit .boutiqueP{
	position:relative;
	display: inline-block;
	float:right;
	width:50%;
	box-sizing:border-box;
	font-family: 'Muli', sans-serif;
	text-align: center;
	font-size: 1rem;
	line-height: 1.2em;
	color: #000;
	font-weight: 500;
	height:283px;
}

.produit .boutiqueP #Bbande{
	position:absolute;
	top:28px;
	left:0px;
	display: block;
	width:45px;
	height:222px;
	text-align:left;
	overflow:hidden;
}

.produit .boutiqueP #bh,
.produit .boutiqueP #bb{
	position:absolute;
	display: block;
	width:40px;
	height:20px;
	top:0px;
	left:0px;
	background-image:url(/img/boutique/b-haut.png);
	cursor:pointer;
}

.produit .boutiqueP #bb{
	top: calc(100% - 20px);
	background-image:url(/img/boutique/b-bas.png);
}

.produit .boutiqueP #bh.disable,
.produit .boutiqueP #bb.disable{
	opacity:0.2;
	cursor:default;
}

.produit .boutiqueP #Bbande #Bliste{
	position:absolute;
	top:0px;
	display: block;
	width:45px;
	text-align:center;
}

.produit .boutiqueP #Bbande #Bliste img{
	cursor:pointer;
	margin-bottom:3px;
	display:block;
	width:40px;
	height:40px;
	border:1px solid #FFF;
}

.produit .boutiqueP #Bbande #Bliste img.on{
	border:1px solid rgba(190, 10, 38, 1);
}

.produit .boutiqueP #Bimage{
	position:relative;
	overflow:hidden;
	display: inline-block;
	float:right;
	width:calc(100% - 45px);
	min-height:283px;
}

.produit .boutiqueP #Bwait{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-image: url(/img/boutique/load.128.128.gif);
    background-repeat: no-repeat;
    background-position: center center;
	display:none;
}

.produit .boutiqueP #Bimage img{
	width:100%;
	display:block;
	cursor:zoom-in;
}

.produit .boutiqueP #Bimage img.iszoom{
	cursor:zoom-out;
}

.produit .tarif{
    margin: 0;
    display: block;
    text-align: right;
    font-family: 'Muli', sans-serif;
    font-size: 2rem;
    text-transform: none;
    font-weight: 700;
    color: rgba(190, 10, 38, 1);
    padding-bottom: 5px;
    padding-left: 15px;
    float: right;
    margin-bottom: 15px;
    margin-top: 10px;

}

.produit .tarif span{
    display: block;
    text-align: right;
    font-family: 'Muli', sans-serif;
    font-size: .75rem;
    text-transform: none;
    font-weight: 500;
    color: #000;
    padding-top: 5px;
}

.produit .delai{
    display: inline-block;
    margin: 10px auto;
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
    font-size: 0.8rem;
    padding: 5px 15px;
    border-radius: 12px;
    font-weight: 400;
    width: 100%;
    box-sizing: border-box;
}

.boutiqueT{
	clear:both;
	display:block;
	text-align:center;
}

.boutiqueT span.add_chart{
	display:inline-block;
	width:120px;
	margin:10px auto;
	color: #FFF;
	background-color: rgba(190, 10, 38, 1);
	padding: 10px;
	border-radius: 10px;
	font-weight: 500;
	font-size:1rem;
	cursor:pointer;
}


























